System requirements for the Barco CMS plugin 4.2 - Barco CMS 4.2

Barco CMS Plugin Guide 4.2

series
Barco CMS 4.2
revised_modified
2019-09-13

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

Hardware

The Barco CMS plugin 4.2 must be installed on a server and on client workstations that meet the recommended specifications, as described in the Security Center system requirements.